.icon {
  background-color: currentColor !important;
  background-image: none !important;
  -webkit-mask-repeat: no-repeat !important;
  mask-repeat: no-repeat !important;
  -webkit-mask-position: center !important;
  mask-position: center !important;
  -webkit-mask-size: contain !important;
  mask-size: contain !important;
}

.icon-athletics {
  -webkit-mask-image: url("../icons/athletics.svg") !important;
  mask-image: url("../icons/athletics.svg") !important;
}

.icon-back {
  -webkit-mask-image: url("../icons/back.svg") !important;
  mask-image: url("../icons/back.svg") !important;
}

.icon-badminton {
  -webkit-mask-image: url("../icons/badminton.svg") !important;
  mask-image: url("../icons/badminton.svg") !important;
}

.icon-baseball {
  -webkit-mask-image: url("../icons/baseball.svg") !important;
  mask-image: url("../icons/baseball.svg") !important;
}

.icon-basketball {
  -webkit-mask-image: url("../icons/basketball.svg") !important;
  mask-image: url("../icons/basketball.svg") !important;
}

.icon-bowling {
  -webkit-mask-image: url("../icons/bowling.svg") !important;
  mask-image: url("../icons/bowling.svg") !important;
}

.icon-chevron-down {
  -webkit-mask-image: url("../icons/chevron-down.svg") !important;
  mask-image: url("../icons/chevron-down.svg") !important;
}

.icon-cricket {
  -webkit-mask-image: url("../icons/cricket.svg") !important;
  mask-image: url("../icons/cricket.svg") !important;
}

.icon-dollar {
  -webkit-mask-image: url("../icons/dollar.svg") !important;
  mask-image: url("../icons/dollar.svg") !important;
}

.icon-dragon {
  -webkit-mask-image: url("../icons/dragon.svg") !important;
  mask-image: url("../icons/dragon.svg") !important;
}

.icon-esport {
  -webkit-mask-image: url("../icons/esport.svg") !important;
  mask-image: url("../icons/esport.svg") !important;
}

.icon-fifa {
  -webkit-mask-image: url("../icons/fifa.svg") !important;
  mask-image: url("../icons/fifa.svg") !important;
}

.icon-football {
  -webkit-mask-image: url("../icons/football.svg") !important;
  mask-image: url("../icons/football.svg") !important;
}

.icon-gift {
  -webkit-mask-image: url("../icons/gift.svg") !important;
  mask-image: url("../icons/gift.svg") !important;
}

.icon-globe {
  -webkit-mask-image: url("../icons/globe.svg") !important;
  mask-image: url("../icons/globe.svg") !important;
}

.icon-handball {
  -webkit-mask-image: url("../icons/handball.svg") !important;
  mask-image: url("../icons/handball.svg") !important;
}

.icon-hockey {
  -webkit-mask-image: url("../icons/hockey.svg") !important;
  mask-image: url("../icons/hockey.svg") !important;
}

.icon-like {
  -webkit-mask-image: url("../icons/like.svg") !important;
  mask-image: url("../icons/like.svg") !important;
}

.icon-live {
  -webkit-mask-image: url("../icons/live.svg") !important;
  mask-image: url("../icons/live.svg") !important;
}

.icon-mobile-casino {
  -webkit-mask-image: url("../icons/mobile-casino.svg") !important;
  mask-image: url("../icons/mobile-casino.svg") !important;
}

.icon-mobile-home {
  -webkit-mask-image: url("../icons/mobile-home.svg") !important;
  mask-image: url("../icons/mobile-home.svg") !important;
}

.icon-mobile-menu {
  -webkit-mask-image: url("../icons/mobile-menu.svg") !important;
  mask-image: url("../icons/mobile-menu.svg") !important;
}

.icon-mobile-money {
  -webkit-mask-image: url("../icons/mobile-money.svg") !important;
  mask-image: url("../icons/mobile-money.svg") !important;
}

.icon-mobile-sport {
  -webkit-mask-image: url("../icons/mobile-sport.svg") !important;
  mask-image: url("../icons/mobile-sport.svg") !important;
}

.icon-mortal {
  -webkit-mask-image: url("../icons/mortal.svg") !important;
  mask-image: url("../icons/mortal.svg") !important;
}

.icon-polo {
  -webkit-mask-image: url("../icons/polo.svg") !important;
  mask-image: url("../icons/polo.svg") !important;
}

.icon-settings {
  -webkit-mask-image: url("../icons/settings.svg") !important;
  mask-image: url("../icons/settings.svg") !important;
}

.icon-star {
  -webkit-mask-image: url("../icons/star.svg") !important;
  mask-image: url("../icons/star.svg") !important;
}

.icon-star-full {
  -webkit-mask-image: url("../icons/star-full.svg") !important;
  mask-image: url("../icons/star-full.svg") !important;
}

.icon-table {
  -webkit-mask-image: url("../icons/table.svg") !important;
  mask-image: url("../icons/table.svg") !important;
}

.icon-tennis {
  -webkit-mask-image: url("../icons/tennis.svg") !important;
  mask-image: url("../icons/tennis.svg") !important;
}

.icon-volleyball {
  -webkit-mask-image: url("../icons/volleyball.svg") !important;
  mask-image: url("../icons/volleyball.svg") !important;
}

.icon-win {
  -webkit-mask-image: url("../icons/win.svg") !important;
  mask-image: url("../icons/win.svg") !important;
}

.icon-youtube {
  -webkit-mask-image: url("../icons/youtube.svg") !important;
  mask-image: url("../icons/youtube.svg") !important;
}
